<VirtualHost *:80>
   ServerName www.isdevelopment.us

   ServerAdmin is_derayo@hotmail.com
   DocumentRoot /Data/WebServer/isdevelopment.us

   ErrorLog ${APACHE_LOG_DIR}/error-isdevelopment.us.log
   CustomLog ${APACHE_LOG_DIR}/access-isdevelopment.us.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =www.isdevelopment.us
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

